Page MenuHomePhabricator

enable patrol in tawikiquote
Closed, ResolvedPublic

Description

Please enable patrolling in Tamil Wikiquote

Event Timeline

Urbanecm triaged this task as Medium priority.Apr 17 2016, 8:28 AM
Urbanecm added a subscriber: Urbanecm.

What kind of patrolling do you mean? And did you discuss it in tawikiquote? If so, could you give us a link to local consenzus? Thanks.

@Maathavan By the way, I can see you assigned to this task. Do you work on this task? If not, please clean this field or tell it us in comment. Thanks.

@Maathavan: For more information about how to request these kinds of changes and the requirements, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes

Change 283873 had a related patch set uploaded (by Dereckson):
Enable RC patrol on ta.wikiquote

https://gerrit.wikimedia.org/r/283873

By default, "patrolling" refers to RC patrol.

@Maathavan Old configuration change requests from 2012 and 2013 were discussed on விக்கிமேற்கோள்:ஆலமரத்தடி if you want to know what's the most appropriate place.

Okay.

We won't deploy non emergency config this week, so, respecting you have no opposition or a consensus on wiki, I've scheduled this for deployment Monday, April 25 .

Change 283873 merged by jenkins-bot:
Enable RC patrol on ta.wikiquote

https://gerrit.wikimedia.org/r/283873

Mentioned in SAL [2016-04-25T15:22:24Z] <jzerebecki@tin> Synchronized wmf-config/InitialiseSettings.php: config 5c153e934a88f7b5e16a2d4b244ed76a9dfc1cdc T132868 : Enable RC patrol on ta.wikiquote (duration: 00m 28s)

Mentioned in SAL [2016-04-25T15:31:00Z] <jzerebecki> T132868 3508 links to fix, 3508 were resolvable. Looks good!

@Maathavan Could you check if all works as expected?

For example, you should see a link offering you to mark this edit as patrolled here.

Mentioned in SAL [2016-04-25T15:31:55Z] <jzerebecki> T132868 @tin:/srv/mediawiki-staging (master %=)$ mwscript namespaceDupes.php foundationwiki --move-talk --fix >out-fix.txt

Mentioned in SAL [2016-04-25T15:35:03Z] <jzerebecki> T132868 db error: Query: UPDATE page SET page_namespace = '100',page_title = '2008-09_Budget' WHERE page_id = '21741' Function: NamespaceConflictChecker::movePage Error: 1062 Duplicate entry '100-2008-09_Budget' for key 'name_title' (10.64.0.205)

Its OK, Can you enable NewPages patrol also

Okay, thanks for testing.

NewPages patrol is enabled by default since 2007-11-16.

Deployed and NP patrol is already enabled.

@Dereckson Sorry, Can you disable rcpatroling in tawikiquote. Because its a small project and have less no of contributors. So we can't waste time in rcpatroling

Dereckson moved this task from Done to To deploy on the Wikimedia-Site-requests board.

Change 291237 had a related patch set uploaded (by Dereckson):
Revert "Enable RC patrol on ta.wikiquote"

https://gerrit.wikimedia.org/r/291237

@Dereckson , Thank you. I had notified in Village Pump.

Change 291237 merged by jenkins-bot:
Revert "Enable RC patrol on ta.wikiquote"

https://gerrit.wikimedia.org/r/291237

RC patrol has been disabled.